{
  "name": "cinemax",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "DEBUG=* node ./index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/hamed.tm/cinemax.git"
  },
  "author": "Hamed Torbatian",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/hamed.tm/cinemax/issues"
  },
  "homepage": "https://gitlab.com/hamed.tm/cinemax#README",
  "dependencies": {
    "async": "^2.0.0-rc.5",
    "body-parser": "^1.15.2",
    "debug": "^2.2.0",
    "express": "^4.13.4",
    "lodash": "^4.6.1",
    "movie-info": "^1.0.2",
    "nedb": "^1.8.0",
    "nib": "^1.1.0",
    "node-tvdb": "^2.0.4",
    "node-vibrant": "^2.1.2",
    "parse-torrent-name": "^0.5.4",
    "path": "^0.12.7",
    "pug": "^2.0.0-beta3",
    "request": "^2.72.0",
    "stylus": "^0.54.2",
    "tvdb.ts": "^1.6.8"
  }
}
